 .u-section-1 {
  background-image: none;
  min-height: 931px;
}

.u-section-1 .u-image-1 {
  height: auto;
  min-height: 403px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/GettyImages-974158260.jpeg");
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 422px;
  height: 422px;
  background-image: url("images/Picsart_22-10-05_22-07-51-975.png");
  background-position: 50% 50%;
  margin: -343px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 3rem;
  width: 554px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 543px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1rem;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 48px;
  min-height: 16px;
  width: 184px;
  min-width: 88px;
  margin: 8px auto 0;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  color: rgb(53, 194, 53) !important;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 20px auto 12px;
}

.u-section-1 .u-icon-5 {
  font-size: 1rem;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1206px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 64px;
    margin-right: calc(((100% - 940px) / 2)  + 325px);
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -37px;
    margin-left: calc(((100% - 940px) / 2)  + 325px);
  }

  .u-section-1 .u-btn-2 {
    --radius: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.875rem;
    letter-spacing: 2px;
    margin-bottom: 60px;
    padding: 11px 50px 11px 49px;
  }

  .u-section-1 .u-icon-5 {
    font-size: 1.3em;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2)  + 215px);
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: calc(((100% - 720px) / 2)  + 215px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2)  + 125px);
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: calc(((100% - 540px) / 2)  + 125px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 946px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 340px) / 2)  + 25px);
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: calc(((100% - 340px) / 2)  + 25px);
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url('images/Digital-Bank-AdobeStock_372261073.jpeg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1011px;
}

.u-section-2 .u-group-1 {
  width: 915px;
  min-height: 143px;
  height: auto;
  margin: 138px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  margin: 43px 0 0;
}

.u-section-2 .u-image-1 {
  width: 63px;
  height: 63px;
  margin: -60px auto 0 29px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-2 .u-text-3 {
  width: 198px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 60px 58px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-2 .u-group-1 {
    min-height: 168px;
    margin-top: 33px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -58px;
    margin-left: 65px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-2 .u-group-1 {
    min-height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 78px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url('images/Social-Media-Marketing-of-Your-Company.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 908px;
}

.u-section-3 .u-group-1 {
  width: 915px;
  min-height: 143px;
  height: auto;
  margin: 138px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  margin: 43px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-3 .u-text-3 {
  width: 220px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px 79px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 58px;
    margin-right: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    min-height: 166px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-3 .u-group-1 {
    min-height: 134px;
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url('images/Social-Media-Marketing-of-Your-Company.png');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 971px;
}

.u-section-4 .u-group-1 {
  width: 915px;
  min-height: 143px;
  height: auto;
  margin: 138px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  margin: 42px 0 0;
}

.u-section-4 .u-image-1 {
  width: 65px;
  height: 65px;
  margin: -61px auto 0 8px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-4 .u-text-3 {
  width: 220px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 20px 79px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    min-height: 168px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -59px;
    margin-left: 71px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 58px;
    margin-right: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -49px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 13px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 179px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 80px;
    margin-right: 9px;
    margin-left: 27px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 18px;
    margin-right: 51px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 13px;
    margin-right: 9px;
    margin-left: 27px;
  }
} .u-section-5 {
  background-image: linear-gradient(#1f203a, #ffa54d);
}

.u-section-5 .u-sheet-1 {
  min-height: 908px;
}

.u-section-5 .u-group-1 {
  width: 915px;
  min-height: 143px;
  height: auto;
  margin: 136px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  margin: 43px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-5 .u-text-3 {
  width: 220px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 34px auto 0;
}

.u-section-5 .u-text-5 {
  width: 220px;
  margin: 6px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 112px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url('images/shutterstock_1112381495.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 739px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 6rem;
  font-weight: 300;
  margin: 176px -2px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-text-2 {
  margin: 63px 15px 0;
}

.u-section-6 .u-image-1 {
  width: 80px;
  height: 80px;
  margin: 12px auto 0 176px;
}

.u-section-6 .u-image-2 {
  width: 71px;
  height: 71px;
  margin: -78px 182px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 10px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 94px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 144px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 9px;
    margin-left: 139px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -75px;
    margin-right: 136px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 99px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -76px;
    margin-right: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 28px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 45px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 45px;
  }
}